/* Stylesheet **/

@media screen and (min-width: 768px)
{
  .carousel-indicators 
  {
    bottom: 0px !important;
}
}

section.fixed-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 10;
}
.main-section{
    padding-top: 130px;
}
.fixed-navbar.menulogo {
    box-shadow: 0 0 10px #444;
}
.fixed-navbar.menulogo img.ucat_logo {
    width: 50%;
}



a#a_pratice_test:hover, a#a_events:hover, div#div_featured_subjects h5 a:hover, ul.quick-links li a:hover, div#course h4 a:hover, div#div_footer_address p a:hover
{
    text-decoration: underline !important;
    color: red !important;
}


button.btn-custom1 a
{
  color: white;
}


#signupForm h3.reg-heading
{
	color: #EB2728;
}

#signupForm h5.small
{
	color: #3185E7;
}



body{
	padding:0px;
	margin:0px;
  font-size:15px!important;
	font-family: 'Open Sans', sans-serif;
	color:#6f6464;
	height:100%;
}
a, a:hover, a:focus, a:visited{
	outline:none;
	color:unset;
	text-decoration:none;
}

 @font-face { font-family: gotham; src: url('GothamMedium.ttf'); } 
}
/*--------------- header --------------*/
.header{padding:1em 0;}
.navigation{float:right;width:100%;}
.nav_ul{float:right;list-style:none;padding:0;margin:0;position: relative;}
.nav_ul >li{float:left;line-height:30px;background:;text-align: center;padding: 0px 2px;}

.nav_ul >li a{display:block;text-decoration:none;color:#000;text-transform:capitalize;font-weight:bold;}
.nav_ul >li a:hover{color:#c61517;}
.nav_ul >li.active {color:#c61517;border-bottom:2px solid #d1411b;}
.navigation_media{display:none;}
.signin-btn{border:1px solid #238a4c;padding: 0px 12px; border-radius: 4px;color:#238a4c;}
.nav_ul >li a.signin-btn{ color: #238a4c; }
.nav_ul >li a.register-btn{border:1px solid #d1411b;padding: 0px 12px; border-radius: 4px;color:#d1411b;}
.nav_ul >li:last-child{padding:0px;margin-left:0px;}

.navMenu{
  display: flex;
  align-items: center;
  justify-content: center;
}
.fa-bell{color:rgb(8, 114, 224);font-size: 20px;}
.fa-bell:hover{color:#d1411b;}
.ucat_logo{
  width: 100%;
  transition: all 0.2s linear;
}

/*banner section*/

.banner{background: url(../images/banner.png);background-size:100% 100%;height: 700px;position:relative;}
.banner .layer{position:absolute;top: 0;  left: 0;  right: 0; bottom: 0;  margin: auto;background: rgba(0,0,0,0.4);width:50%;*height:371px;height:416px;z-index:1;    padding: 1em;}
.banner .layer .layer-text{width: 100%; height: 100%; background: rgba(0,0,0,0.4);padding:3em 0;}
.banner .layer .layer-text > .new{font-size:37px;font-family: 'gotham';margin-top: 11px;color:#f2f2f1;}
.banner .layer .layer-text > p{font-size:18px;margin-top: 11px;color:#f2f2f1;}
.banner .layer .layer-text > h2{font-family: 'Lobster', cursive; font-family: 'Roboto Condensed', sans-serif;color:#fff;font-weight:600;}
.banner .layer .layer-text .view-course-btn{background: #d1411b;color:#fff;text-align:center;padding: 9px 31px;border-radius: 4px;font-weight: 400; width: 30%;  margin: auto;}
.banner .layer .layer-text .view-course-btn a{color:#fff;text-decoration:none;}
.banner .layer .layer-text .view-course-btn:hover{background:#b53917; }
.banner .layer .layer-text .view-course-btn:hover a{color:#fff; }
.banner .layer .layer-text .italic{font-family: "Brush Script MT", cursive;font-weight:normal;font-size:33px;}
.face-to-face-text{line-height: 1.2;
    background: #151414d1;
    color: #f2f2f1;
    width: 73%;
    margin: 0 auto;
    padding: 11px; display:inline-block;}
#pulse{
  animation: pulse 1.5s ease-in infinite;
}

@keyframes pulse{
  25%  {transform: scale(0.9);}
  75%  {transform: scale(1);}
}

.m-t-3em{margin-top:3%;}
.block{*margin:4% 0;margin-top:4%;}
.theme-text{color:#d1411b; }
.theme-bg{background-color:#d1411b;}
.feature-block >div > span{color:#5f88a4;text-transform: uppercase;font-size:20px;font-weight:600;}
.well-box{background: transparent;min-height:250px;margin-top:2em;text-align: center;border-radius:2px;padding: 11px;}
.well-box-img{min-height:230px;*border:1px solid #ddd;}
.well-box-img>h5{font-weight: 600;font-size: 16px;text-transform: uppercase;margin-bottom: 0px;}
.well-box > img { margin-bottom:20px;}
.well-box>h5{text-transform:uppercase;color: #5f5858; font-weight: 600;font-size: 17px;}
.border1 { border: 1px solid #63af65!important; width: 15%; text-align: center; margin: 5px auto; }
.border2 { border: 1px solid #bda246!important; width: 15%; text-align: center; margin: 5px auto; }
.border3 { border: 1px solid #8289d2!important; width: 15%; text-align: center; margin: 5px auto; }
.border4 { border: 1px solid #c53618!important; width: 15%; text-align: center; margin: 5px auto; }
.well-box-text{margin-top:1.7em;}

/*popular course block*/
.pop-course-block{background:rgba(243, 243, 243, 0.44); width:100%;float:left;padding: 4em 0;}
.p-t-2em{padding-top: 2em;}
.theme-text > span{color:#5f88a4;text-transform: uppercase;font-size:20px;font-weight: 600;}
.course-box{background: #fff;min-height:250px;margin-top:2em;text-align: left; border: 1px solid #000;}
.course-text{padding:1.5em;}
.course-text>h5{font-weight:bold;}
.course-box >img {   *border-radius: 50%; *border: 1px solid #111; width: 100%; *margin-bottom:20px; height: 250px; object-fit: contain;}
.course-box>h5{text-transform:uppercase;}
.course-text h4{
  text-transform: uppercase;
}
.course-text ul.breadcrumb li{
  font-size: 14px;
}
ul.breadcrumb li{color:rgb(99, 158, 202);text-transform: capitalize; font-weight: 600;}
ul.breadcrumb li:hover a{color:#d1411b;}
ul.breadcrumb{padding: 0px;  background: none;}
.breadcrumb>li+li:before{color: #0e80a5!important;}
.price-value{margin-top:20px;font-weight: bold;}
.view-btn{width:100%;float:left;margin:50px 0 0}
.view-btn >a{background: #d1411b;color:#fff;text-align:center;padding: 9px 31px;border-radius: 4px;font-weight: 400; width:35%;  margin: auto;}
.small1{font-size:90%;}

.course-text .breadcrumb>li+li:before {content: none;}
.show>.btn-secondary.dropdown-toggle:hover{
  color: #c61517;
  background: #d4d4d4;
  text-decoration: none;
}
/*testimonial-block*/

.testimonial-block{background: url(../images/rankers.png);background-position: center;background-size: cover;min-height:300px;padding: 0px;}
.testimonial-block .layer{width:100%;background: rgba(76, 118, 146,0.8);z-index:1;position:relative;padding: 1em 2em 1em;min-height:300px;}
.testimonial-block .layer .layer-text{margin:auto;width:70%;color:#ffffffad;line-height: 1.6;}
.testimonial-block .layer .layer-text>p{font-size:18px;color:#fff;}
.testimonial-block .layer .layer-text >img{margin:20px 0;border-radius:50%;}
.testimonial-block .layer .layer-text .left-q-img{position: absolute;top: -22px; left: -6%;}
.testimonial-below-section{background: url(../images/banner1.jpg);background-size:cover;background-position:center;*height:414px;*padding: 3em 0;}
.testimonial-below-section>.layer{background: rgba(255,255,255,0.8);width:100%; height:100%;}
.test-register-btn{margin-top: 70px;}
.test-register-btn >h3{font-weight: 600;}
.test-register-btn >h2{text-transform: uppercase}
.btn-custom{background: #d1411b;color:#fff;text-align:center;padding: 9px 31px;border-radius: 4px;font-weight: 400; width:35%;  margin: auto;border:none;}
.btn-custom1{background: #d1411b;color:#fff;text-align:center;padding: 9px 31px;border-radius: 4px;font-weight: 400; width:25%;  margin: auto;border:none;}
.img-test{ width: 80%;}
.student-heading{font-size:20px!important;font-weight:600;color:#fff;}
/*contact-section*/
.contact-section{background: rgb(235, 237, 237);*height:243px;*border-bottom:2px inset #ddd;padding: 4em 0;box-shadow: 0px 3px 10px #a7a3a3e0;}
.contact-section .container >h3{margin:24px 0;color:#51758e;font-weight:bold;}
ul.social-icon{width:100%;list-style: none;padding:0px;}
ul.social-icon >li{*display: inline-block;padding: 4px;background: #dcdcdc40;text-align: center;}
.text-blue{color:rgb(99, 158, 202);}
ul.quick-links{list-style: disc;padding:0px;margin:0px;list-style-position: inside;}
ul.quick-links li{padding:0px!important;font-weight: bold;color:#5f88a4;font-size: 13px; line-height: 2.4;}
ul.quick-links>li>a{text-decoration: none;}
.media-body {
    -ms-flex: 1;
    flex: 1;
    padding: 0 10px;
    font-size: 13px;
}
.media-body .media-heading{font-size: 16px;color:#337ab7;font-weight: bold;margin-top:7px;}
.footer-section{ padding: 4em 1em;border-top: 2px solid #ddd;}   
a>.email-link{text-decoration: none;color:#d1411b;}
.footer-heading{margin: 20px 0; color: #4d718a; font-weight: bold;}
.foot-sec-img{position: relative;width:100%;float:left;}
.foot-sec-img>a{width:100%;float: left;padding:0px;margin:0px;}
.foot-sec-img>a>img{text-align: left;border: 1px solid #f2f2f1;margin-bottom: 10px;}
.copyright-section{background: rgb(50, 49, 50);color: #fff;padding: 16px 0 0 0;}
.p-0px{padding:0px;}
  /*custom css*/
.med-left img{border-radius:50%;}
.hr-custom{margin-top: 0px;}
.side-nav{width:16%;min-height:300px;padding:1em;background:#29313aba;color: #fff;float: right; z-index: 1; border: 1px solid #bd5b2f;display: none;}
.sidenav .media{padding:1em;}
.sidenav {  height: 100%;  width: 0;  position: fixed;  z-index: 1; top: 0; right: 2px;  background-color: #29313aba;  overflow-x: hidden; transition: 0.5s; padding-top: 80px; color: #fff; }
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/*side bar nav ends*/

.bannerImg img, .bannerImg a{
  width: 100%;
  box-shadow: 0 0 10px #c4c4c4;
}


/*Mobile responsive******************/

@media only screen and (min-width:320px) and (max-width: 980px) {

  .banner{height:386px;}
  .banner .layer{width:100%;height:281px;}
  .banner .layer .layer-text{top:13%;}
  .banner .layer .layer-text .view-course-btn{width:50%;}
  .banner .layer .layer-text > p{font-size: 22px;}
  .m-t-3em { margin-top: 15%; }
  .well-box{border: 1px solid #dddddda6;margin: 12px 0;}
  .testimonial-block{height:387px;}
  .testimonial-block .layer .layer-text{top:10%;width:100%;padding: 1em;}
  .testimonial-block .layer .layer-text .left-q-img{top: -9px; left: 5%;}
  .testimonial-block .layer .layer-text> h4{font-size:20px;}
  .testimonial-below-section{height:611px;}
  .test-register-btn {  margin-top: 15px; }
  .btn-custom{width:65%;}
  .contact-section{*height:268px;padding: 3em 0;}
  .btn-custom1{width:54%;}
  ul.quick-links{margin-bottom: 20px;}
  .footer-section { padding: 2.5em 1em; }
  .view-btn{margin:8% 0 0;}
  .media-left img{border-radius:50%;}
  .block{ margin-top:10%;}

}


@media (max-width:468px){
 .navigation{float:left;width:100%;background:transparent;display: none!important;}
  .navigation_media{display: block;z-index:55555!important;position: relative; padding: 10px;}
  .navigation_media .nav_ul{width:100%;*background: rgba(0,0,0,0.9);display: none;padding:0 5px;border:1px solid #ddd;margin-top: 27PX;  margin-bottom: 11px;}
  .navigation_media .nav_ul li{float:none;width:100%;text-align:left;padding-left:1em;*border-top:1px solid #222;border-radius:0;}
  
  .navigation_media .nav_ul li a{color:#557ea7;display: block;font-size:12px;text-transform:uppercase;cursor:pointer!important;}
  .navigation_media .nav_ul li.active {color:#d1411b;border-bottom:none;}
  .navigation_media .nav_ul li.active a{color:#DA252E;border-bottom:none;}
  .navigation_media .nav_ul li:hover{color:#d1411b;}

  .navigation_media .menu_mobile{display: block;width:100%;border-radius: 0;}
  .icon{position:absolute;left:0;}
  .register-btn { border: 1px solid #d1411b; padding: 0px 12px; border-radius: 4px;  color: #d1411b; }
  .header{padding:0px;}
  .banner{height:436px;}
  .banner> .layer{width:100%;height:347px;}
  .banner> .layer .layer-text{top:13%;}
  .banner> .layer .layer-text .view-course-btn{width:50%;}
  .banner> .layer .layer-text > p{font-size: 22px;}
  .m-t-3em { margin-top: 15%; }
  .well-box{border: 1px solid #dddddda6;margin: 12px 0;}
  .new{font-size: 30px!important;}


  .testimonial-block{min-height:595px;background-size: cover;background-position: center;}
  .testimonial-block .layer .layer-text{top:10%;width:100%;padding: 1em;}
  .testimonial-block .layer .layer-text .left-q-img{top: -9px; left: 5%;}
   .testimonial-block .layer .layer-text> h4{font-size:20px;}

  .testimonial-below-section{height:611px;}
  .test-register-btn {  margin-top: 15px; }
  .btn-custom{width:65%;}


  .contact-section{*height:268px;padding: 3em 0;}
  .btn-custom1{width:54%;}
  ul.quick-links{margin-bottom: 20px;}
  .footer-section { padding: 2.5em 1em; }
  .view-btn{margin:8% 0 0;}
  .media-left img{border-radius:50%;}
 .block{ margin-top:10%;}



 /*login page media query********************/

 .login-box{width:100%!important;}
 .login-section{min-height: 571px!important}
 .reg-box{width:100%!important;}
 .reg-section{min-height: 800px!important;}
 .sign-mod-dialog{margin:37% auto!important;}



}


@media (min-width:469px) and (max-width:767px){
.navigation{float:left;width:100%;background:transparent;display: none!important;}
  .navigation_media{display: block;z-index:55555!important;position: relative; padding: 10px;}
  .navigation_media .nav_ul{width:100%;*background: rgba(0,0,0,0.9);display: none;padding:0 5px;border:1px solid #ddd;margin-top: 27PX;  margin-bottom: 11px;}
  .navigation_media .nav_ul li{float:none;width:100%;text-align:left;padding-left:1em;*border-top:1px solid #222;border-radius:0;}
  .navigation_media .nav_ul li a{color:#557ea7;display: block;font-size:12px;text-transform:uppercase;cursor:pointer!important;}
  .navigation_media .nav_ul li.active {color:#d1411b;border-bottom:none;}
  .navigation_media .nav_ul li.active a{color:#DA252E;border-bottom:none;}
  .navigation_media .nav_ul li:hover{color:#d1411b;}

  .navigation_media .menu_mobile{display: block;width:100%;border-radius: 0;}
  .icon{position:absolute;left:0;}
  .register-btn { border: 1px solid #d1411b; padding: 0px 12px; border-radius: 4px;  color: #d1411b; }
  .banner{height:386px;}
  .banner .layer .layer-text{top:13%;}
  .banner .layer .layer-text .view-course-btn{width:50%}

.testimonial-block{height:526px;background-position: center;background-size: cover;}
.testimonial-block .layer .layer-text{width:100%;}

.testimonial-below-section{height:602px;}
.test-register-btn {
    margin-top: 10px;
}
.img-test {
    width: 56%;
}
.btn-custom1{width:40%;}
.contact-section .container >h3{margin: 9px 0 20px;}

/*loginpage css**************/
.login-box{width:75%!important;}
.reg-box{width:100%!important;}
 .reg-section{min-height: 800px!important;}
.sign-mod-dialog{margin:42% auto!important;}

}

/*media 768 to 992*******************************/

@media (min-width:768px) and (max-width:992px){
.block{margin-top:5%;}
.testimonial-block {   height: 319px; background-position: center;background-size: cover;}
.testimonial-below-section { height: 335px; }
.navigation{display: block;}
.navigation_media {display:none;}
.header{padding:0px;}
.header img{width:60%;}
.navigation{margin:1% 0;}
.banner{height:457px;}
.banner .layer{width: 86%; height: 326px;}
.testimonial-block{height:409px;}
.testimonial-block .layer .layer-text{}
.btn-custom{width:57%;}
.contact-section{*height:277px;}
ul.social-icon >li{padding:1px;}

/*login page css**********************/

.reg-section{min-height:900px!important;}
ul.reg-side-li> li{font-size:17px!important;}


}


@media (min-width:1024px) and (max-width:1350px){
.nav_ul >li{padding:0 6px;}
.testimonial-block .layer .layer-text{top:18%;}
.testimonial-block{height:413px;}
.banner .layer .layer-text .view-course-btn{min-width:27%;}

}





/*Registration page end   css***************************/

/*modal csss sign in***************/
.login-body{padding:0px;}
.login-section{background-image: linear-gradient(to right, #3359739e,#286577b3, #427f96ad,#437190b8);background-size: 100% 100%;min-height:9000px;}
.login-block{position: relative;}
.login-box{margin:0 auto;height:auto;width:100%;font-family: 'Roboto', sans-serif !important;font-size:14px;padding:2em;border-radius:13px;}
.login-heading{margin:8% 0;color:#40637b;letter-spacing: normal;font-size: 2.9rem!important; font-weight: 500;}

#email{width:100%;*border:none;font-size:14px;}
#pass{width:100%;*border:none;font-size:14px;}
.form-control-lg {
    border: 1px solid #cdcdcd !important;
    outline: 0 none !important;
    width: 100%;
    padding: 5px!important;
    font-size: 13px;
    height:auto;
}
.sub-btn{width:35%;margin:10px auto;border: 1px solid #711f09;  background: #d1411b; color: #fff;}
.sub-btn:hover{background:#943015;color:#fff!important;}
.sign-mod-dialog{max-width:500px;*margin: 7% auto;}
.modal-content{margin: 43% 0;}
.packagesModal .modal-content{margin: auto !important;}
ul.listPoints {
    margin: 10px 28% 10px 0;
    padding-inline-start: 15px;
    color: blue;
}
.packagesModal .modal-body{
    background-color: #fafafa;
    border-radius: 0 0 1rem 1rem;
}
.colorFill{
    color: #fff;
    background-color: red;
    border-color: red;
    border-radius: 4px;
    padding: 5px 15px;
}
.colorFill:hover{
  background-color: #c31212;
}


/* modal Registration page css***************************/

.reg-section{ *background-image: linear-gradient(to right, #ababab,#5f5552, #7d7876,#5d5c5c);background-image: linear-gradient(to right, #3359739e,#286577b3, #427f96ad,#437190b8);background-size: 100% 100%;min-height:1000px;}
.reg-block{position: relative;}
.reg-box { margin: 0 auto;  height: auto; width: 100%;  font-family: 'Roboto', sans-serif !important; font-size: 14px; padding: 2.5em 1em; }
.reg-heading{color:#40637b;letter-spacing: normal;font-size: 2.8rem!important; font-weight: 500;}

#email{width:100%;*border:none;font-size:14px;}
#pass{width:100%;*border:none;font-size:14px;}

.reg-btn{width:35%;margin:15px auto;border: 1px solid #711f09;  background: #d1411b; color: #fff;}
.reg-btn:hover{background:#943015;color:#fff!important;}


/*Registration page end   css***************************/

/*dASHBOARD  css***************************/

.dash-header{box-shadow: 2px 3px 2px #c1bdbd;}
.navigation_media_dash{display: none}
.navigation_dash{float:left;width:100%;margin-top:2%;}
.navigation_dash .nav_ul_dash{float:right!important;list-style:none;padding:0;margin:0;position: relative;margin-top:12px;}
.navigation_dash .nav_ul_dash >li{float:left;*margin-right:12px;*width:125px;line-height:30px;background:;text-align: center;padding: 0px 20px;position:relative;}
.navigation_dash .nav_ul_dash >li:nth-child(4){border-right:1px solid #222;}
.navigation_dash .nav_ul_dash >li a{display:inline-block;text-decoration:none;color:#494949;text-transform:capitalize;font-weight:bold;}
.navigation_dash .nav_ul_dash >li a:hover{color:#c61517;}
.navigation_dash .nav_ul_dash >li.active {color:#c61517;border-bottom:2px solid #d1411b;}
.navigation_media{display:none;}
.signin-btn{border:1px solid #238a4c;padding: 0px 12px; border-radius: 4px;color:#238a4c;}
.nav_ul_dash >li a.register-btn{border:1px solid #d1411b;padding: 0px 12px; border-radius: 4px;color:#d1411b;}

/*.nav_ul_dash >li:nth-child(6){padding:0px 20px;margin-right:0px;}*/
.nav_ul_dash >li:nth-child(1){*margin-left: 26px;}

.submenu:hover .ul_submenu{display: block;}
.nav_ul_dash ul.ul_submenu{position: absolute;top:100%;left:0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.nav_ul_dash ul.ul_submenu>li{text-align: left;padding:5px 10px 0;*border-bottom: 2px inset #ccc;font-size: 15px;}
.fa-bell{color:rgb(8, 114, 224);font-size: 20px;}
.fa-bell:hover{color:#d1411b;}


.font-fam{font-family: 'Raleway', sans-serif!important;}

/*dashboard main content starts*/

.sidebar-block{background:#5f89a5;min-height:900px;}
.reg-sidebar{width:100%;float: left;min-height:800px;padding: 3em 10px 10px;}
.p-0px{padding:0px!important;}

ul.reg-side-li{width:100%;margin:0;padding: 0;list-style: none;}
ul.reg-side-li> li{display: block;padding:10px 2px 10px 15px;margin-bottom:15px;background:rgb(130, 162, 184);color:#fff;font-size: 20px;border-radius: 15px; text-align: left; }
ul.reg-side-li> li> a{color:#fff;}
ul.reg-side-li> li:hover a{text-decoration: none;color:#fff;}
ul.reg-side-li> li:first-child{*margin-top: 3em;}
.dash-haeding{margin-top: 2.5em;color:#5f89a5;font-weight: 600;}
.dash-haeding span{color:#d1411b;}

.dashboard-right{padding:2em 4em;}
.border-gray{width:100%;margin-top:20px;background:#ddd;height:2px;}
.subject-block{min-height: 115px;width:100%;background: #f2f2f2;padding:1.5em 2em;border-radius: 12px;    float: left;    margin-bottom: 20px;}
.subject-block .subj-left{float: left;width:55%;}
.subject-block .subj-right{float: right;width:45%;}
.subject-block .subj-right>p{color:#d1411b; font-size: 17px;}
.subject-block .subj-right>p span{font-weight:bold;}

.subject-block .subj-left>h5{margin:0px;font-size: 23px;margin-bottom:15px;}
.subject-block .subj-left>p{font-size: 17px;color:#528db5;}
.subject-block .subj-left>a{text-decoration: underline;color:#528db5;}

.btn-schdule {
    width: 195px;
    background: #5f89a5;
    color: #fff;
    padding: 5px 10px;
    padding: 10px!important;
    font-size: 17px;
    font-size: 49px;
    margin-top: 23px;
}
.btn-schdule:hover{color:#fff;background: #5f89a5d6;}
.theme-red{color:#fff;}


/*dASHBOARD END  css***************************/

/*calender css*/

    .pb-calendar .schedule-dot-item.blue{
      background-color: blue;
    }

    .pb-calendar .schedule-dot-item.red{
      background-color: red;
    }

    .pb-calendar .schedule-dot-item.green{
      background-color: green;
    }
.pb-calendar {
    display: block;
    position: relative;
    color: #555555;
    background: #eaeaea;
    padding: 15px 0;
}
.claender-block{padding:0 1em;}
.pb-calendar .top-frame > .year-month-frame{font-size: 36px!important;font-family: 'Raleway', sans-serif!important;}
.pb-calendar > .calendar-head-frame > .row > .col, .pb-calendar > .calendar-body-frame > .row > .col{font-size:17px!important;}
.pb-calendar > .calendar-head-frame > .row > .col > .schedule-dot-list, .pb-calendar > .calendar-body-frame > .row > .col > .schedule-dot-list {
    margin-top: 10px;
    text-align: center;
    height: 10px!important;
}
.pb-calendar > .calendar-head-frame > .row > .col, .pb-calendar > .calendar-body-frame > .row > .col{height:4px!important;}
.pb-calendar .top-frame > .control-frame > .control-btn > .icon{height:34px!important;}


/*calender css ends*/
@media(max-width: 550px){

.navigation_dash{float:left;width:100%;background:transparent;display: none!important;}
  .navigation_media_dash{display: block;z-index:55555!important;position: relative; padding: 10px;}
  .navigation_media_dash .nav_ul_dash{width:100%;*background: rgba(0,0,0,0.9);display: none;padding:0 5px;border:1px solid #ddd;margin-top: 27PX;  margin-bottom: 11px;list-style: none;}
  .navigation_media_dash .nav_ul_dash > li{float:none;width:100%;text-align:left;padding-left:1em;*border-top:1px solid #222;border-radius:0;margin-bottom:10px;}
 
  .navigation_media_dash .nav_ul_dash > li a{color:#557ea7;display: block;font-size:12px;text-transform:uppercase;cursor:pointer!important;}
  .navigation_media_dash .nav_ul_dash > li.active {color:#d1411b;border-bottom:none;}
  .navigation_media_dash .nav_ul_dash > li.active a{color:#DA252E;border-bottom:none;}
  .navigation_media_dash .nav_ul_dash > li:hover{color:#d1411b;}

  .navigation_media_dash .menu_mobile{display: block;width:100%;border-radius: 0;}
.reg-sidebar{min-height:241px!important;}
ul.reg-side-li> li:first-child { margin-top: 1em!important; }
.dashboard-right {
    padding: 0 2em;
}
.btn-schdule{width:auto;}
.subject-block .subj-left>p{margin-top:18px;}
.claender-block{padding:0px;}
.pb-calendar .top-frame {
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
.pb-calendar .top-frame > .year-month-frame{float: left;}
.pb-calendar .top-frame > .control-frame{float: right;position: relative;}
a.control-btn.prev-btn{position:absolute;left:0;}
a.control-btn.next-btn{position:absolute;right:0;}


  }

@media only screen and (max-width: 991px){
  ul.listPoints {
    margin: 10px 0;
    display: block;
  }
}

@media(min-width: 768px) and (max-width: 992px){

.navigation_dash{display: block;}
.navigation_media_dash{display: none}
.mobile-header-logo >a >img{width:50%;}
.navigation_dash{margin-top:0%;}
.dash-haeding{margin-top:10px;}





 }
 
 
 
 
 /*-------======== Register page telephone number =======-------------*/
 
 .teleInput {
     display: flex;
 }
 .teleInput select{
 	width: auto;
 }
 /*.teleInput span{
    position: absolute;
    left: 0;
    text-align: left;
    margin-left: 20px;
    margin-top: -24px;
    font-size: 13px;
 }
 */
 .teleInput select, .teleInput input{
 	height: 32px;
 }
 
 
.crop {
  color: white;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 1px solid #ccc;
 margin: 20px auto;
}
.crop img{object-fit: cover;width: 150px; height: 150px; border-radius: 50%;}

/*Abouts us page csss*/

.common-banner
{
  width:100%;float:left;text-align: center;/*box-shadow: 2px 2px 2px #ccc;*/ background:#c83935;min-height: 243px;  padding: 2em 0; /*box-shadow: 0px 3px 10px #a7a3a3e0;*/
}

.common-banner>.layer>h2{margin: 14px 0; color: #fff; font-weight: bold;}
.abt-inner-banner{width:100%;float:left;text-align: center;/*box-shadow: 2px 2px 2px #ccc;*/ background:#c83935; padding: 2em 0;/* box-shadow: 0px 3px 10px #a7a3a3e0;*/}
.abt-inner-banner>h2{font-weight: bold;}
.about-block{width:80%;margin:0 auto;}
.about-block>img{width:100%;}

.abt-text{margin:2em auto;font-weight: 500;width: 80%;color:#fff;}
.theme-black{color:#111;}
.theme-blue{color:#3e7192;}
.aim-text{}
.philo-heading-block{width:100%;float:left;text-align: center;box-shadow: 2px 2px 2px #ccc; background:#eeeff0; padding: 2em 0; }
.philo-heading-block>h3>span{font-weight:bold;}

.philo-banner{width:100%;float:left;text-align: center;box-shadow: 2px 2px 2px #ccc; background:url(../images/philosphy.png); background-size:cover;background-position: center; padding: 4em 0; box-shadow: 0px 3px 10px #a7a3a3e0;}
.we-are-text{padding:5em 1em;line-height: 2;}
.course-box-abt{background: #fff;min-height:354px;margin-top:2em;box-shadow: 1px 1px 1px #ddd;text-align: left;border-radius:2px;    border-top: 1px solid #ddd;}
.course-text-abt{padding:10px;}
.course-box-abt >img { width: 100%; *margin-bottom:20px;height: 257px;}
.course-box-abt>h4{text-transform:uppercase;}


/*contact us*/

.hr-cntct{border-top: 2px solid #ccc6c6;}
.contact-block{padding: 2.5em 1em;}
.contct-sec{padding:5px;}
.form-custom{padding:12px 9px!important;border-radius: 6px; box-shadow: 0px 2px 2px #e0d8d8e8;}
.mar-1em{margin:1em 0;}
.contact-text{border:1px solid #f9f0f0;padding:1em;}
.contact-text>b>a{font-size: 14px!important;}
.cntct-img{width: 80px;
    margin: auto;
    height: 80px;
    position: relative;
    background: #eeeff0;
    border-radius: 50%;}
 .cntct-img>img{position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;}   
.footer-address i.fa-map-marker-alt{color:#3d5e77;padding-right:4px;}
.footer-address i.fa-envelope-open{color:#3d5e77;padding-right:4px;}
.footer-address i.fa-globe{color:#3d5e77;padding-right:4px;}
.footer-address i.fa-phone{color:#3d5e77;padding-right:4px;}
.footer-address{font-size:12.7px; }
.flex-container{display:flex;flex-wrap: wrap;}
.media-left>img{width:40px;height:40px;border-radius:50%;}
.item {
  flex-grow: 1;
  text-align: left;
 }
 i.fa-star{color:#faca10;}
 
 
 
 
 .form-group .inpt-box {
  position: relative;
  
}

.form-group .inpt-box span {
  color:red;position: absolute;
    left: -9px;
    top: 0;
}
/*notification-sidebar css*/

.notification-sidebar{width:300px;display:block;overflow-y: auto;min-height:408px;padding:3px;border:1px solid #ccc;position: absolute;right:0;top:16%;*background:rgba(255,245,245,0.4);background: #ccc;z-index:222;}
ul.notification-li{list-style: square;margin:0;padding:0;margin-top:1em;}
ul.notification-li li{padding:5px 7px;margin-bottom:3px;}
ul.notification-li li a{text-decoration: none;color:#0872e0;}
ul.notification-li li:hover a{color:#d1411b;}
.notification-sidebar .inner-layer{background: #f2f2f1;*background:rgba(0,0,0,0.3);border:1px solid #ccc;padding: 3px 3px 6px;width:100%;*overflow-y: auto;*height:400px;}
.event-heading{background: #d1411b;
    text-align: center;
    color: #fff;padding: 10px;
    margin-top: 0px;margin-bottom: 0px;}    
.event-heading>h3{ margin: 10px 0;}
.btn-notification {
    padding: 5px;
    min-width: 38px;
    color: #fff;
    position: absolute;
    right: 0;
    top: -33px;
    *background: #e5e8ea;
    text-align: center;
    border-radius: 1px;
}
.btn-notification{display: none;}
.closebtn{display: none;}

/*custome scrollbar*/

/*#notification-sidebar .inner-layer::-webkit-scrollbar {
  width: 8px;
}

#notification-sidebar .inner-layer::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

#notification-sidebar .inner-layer::-webkit-scrollbar-thumb {
  background: #c5bdbd; border-radius:10px;
}


#notification-sidebar .inner-layer::-webkit-scrollbar-thumb:hover {
  background: #ea7f61; 
}*/


/*event css*/
.event-block{box-shadow: 2px 2px 12px #f3eaea;border:1px solid #ddd;min-height:200px;padding:2em 1em;}
ul.notification{list-style: square;margin:0;padding:0;margin-top:1em; list-style-position: inside;}
ul.notification li{padding:5px 7px;margin-bottom:3px;text-align: center;}
ul.notification li a{text-decoration: none;color:#0872e0;}
ul.notification li:hover a{color:#d1411b;}
.well-box-img>h5>a{text-decoration: none;color:#337ab7;}
.well-box-img>h5:hover{text-decoration: none;color:#245c8c;}

@media(max-width:480px){
  ul.notification{ list-style-position: outside;}
ul.notification li{text-align: left;}
.event-block{padding:2em;}
}

.abt-block>img{width:100%;}
#my-event-Carousel{height: 100%;
    padding: 2em;}
.car-custom-inner>.item{text-align: center}
.carousel-indicators>li{border:1px solid #666;}

/*image slider index*/
.p0 {padding: 0px!important; }
.event-slider-block{background: url(../images/events-banner.jpg);background-size: cover;background-position:center;min-height:187px;color:#fff;border-top: 2px solid #d1411b;}

.event-slider-block>.layer{width:100%;background:#1d79cab8 ;padding:1em;}
.event-slider-block>.layer>h3{margin-bottom:15px;}
.event-slider-block>.layer>p{margin:0 auto;text-align: center;line-height: 1.5;font-size: 18px;font-weight:bold;color:#f2f2f1;width:70%;}

.events{box-shadow: 12px 12px 18px #6d5d5d;*margin-top:-3%;}

.set1 {
    background: #d6e0ea;
    margin-bottom: 5px;
    padding: 12px;
    color: #4a3737;
    border-radius: 4px;
    font-size: 19px;
    cursor: pointer;
}
.mod-pr-head{border-bottom:none!important;padding:5px!important;}

.abt-bg{background: url(../images/AboutBG.jpg);background-size:cover;background-position: center:height:600px;  }
.abt-bg>.abt-layer{*background: rgba(183, 145, 68, 0.52);background:rgba(0,0,0,0.3);}
.car-indctrs>li{border:1px solid #ccc!important;}
.car-slide{width:75%;margin:3em auto;}
.header{padding:10px;}

.carousel-inner > .item {
   
    -webkit-transition: 1s ease-in-out !important;
    -moz-transition: 1s ease-in-out !important;
    -o-transition: 1s ease-in-out !important;
  transition: 1s ease-in-out !important;
}

.ml10 {
  position: relative;
  font-weight: 600;
  font-size: 22px;color:#ebebeb;margin-top: 19px;background: #577ba0;padding: 3px;
}

.ml10 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
}

.ml10 .letter {
  display: inline-block;
  line-height: 1em;
  transform-origin: 0 0;
}

.upcomingPackage {
    text-align: center;
    width: 100%;
}
.upcomingPackage img{
    width: 100%;
    margin-bottom: 20px;
    max-width: 700px;
}
.members {
    margin-bottom: 25px;
    display: flex;
    align-items: center;
}
.memberPic{
    text-align: center;
    margin-bottom: 15px;
    width: 100%;
    max-width: 500px;
    height: 100%;
}
.memberPic h2{
  color: #d1411b;
}
.memberPic h4{
  color: #3e7192;
}
.members img {
    width: 100%;
    max-width: 280px;
    height: 100%;
    object-fit: cover;
    object-position: center;
    max-height: 400px;
}
.memberName{
  text-transform: capitalize;
}
.dscrpTeam {
    width: 100%;
    padding: 0 25px;
    text-align: justify;
}
.dscrpTeam ul {
    padding: 0 0 0 60px;
}
.evenNo{
    float: right;
}
.evenNo img{
    left: 2.8em !important;
}

@media only screen and (max-width: 991px){
  .members{
    display: block;
    width: 100%;
  }
  .memberPic {
    text-align: center;
    width: auto;
    max-width: inherit;
  }
  .memberPic img, .evenNo img {
    position: relative;
    left: 0 !important;
    top: 0;
  }
  .evenNo{
    float: none;
  }
  .dscrpTeam ul{
    padding: 20px 0;
    list-style-type: none;
    text-align: center;
  }
}

.scolorship {
    display: flex;
    height: 100%;
    align-items: center;
}
.scolorship img {
    width: 250px;
    height: 250px;
    object-fit: contain;
}
.trophy {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto !important;
}
.trophy img {
    margin: auto;
    opacity: 0.3;
}

@media only screen and (max-width: 1200px){
    .scolorship{
        justify-content: center;
    }
    .banner .layer{
    	position: relative !important;
    	margin-bottom: 25px !important;
    }
    .banner{
    	height: fit-content !important;
	    background-position: center;
	    background-size: cover;
	    background-repeat: no-repeat;
    }
}


@media only screen and (max-width: 767px){
	.banner .layer{
		height: auto !important;
	}
  .dscrpTeam{
    padding: 0px;
  }
  .kaplanImg{
    width: 100%;
    max-width: 350px;
    height: 100%;
  }
  .dscrpTeam .memberName, .dscrpTeam .memberDesignation{
    text-align: center;
  }
}

.dscrpTeam .memberDesignation{
  color: blue;
}

.modal{
  overflow-x: hidden !important;
    overflow-y: auto !important;
}
.login-box a:hover{
  color: #337ab7;
}
.login-box a{
  font-weight: 600;
}
li.submenu{
  cursor: pointer;
  padding-left: 10px !important;
}
.nav_ul ul.ul_submenu {
    position: absolute;
    top: 80%;
    right: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 120px;
    padding: 5px 0 5px 10px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.submenu:hover .ul_submenu {
    display: block;
}